# Introdução a Ester

## Parte 1: Introdução Geral:

### Esboço de Ester

  1. O rei Assuero envia sua esposa, a rainha (1: 1-22)
  2. Assuero escolhe Ester como a nova rainha (2: 1-23)
  3. Hamã, planeja destruir os judeus (3: 1-15)
  4. Mardoqueu pede a Ester que ajude seu povo (4: 1-17)
  5. Ester implora ao rei pelos judeus (5: 1-7: 10)
  6. O resultado do plano de Hamã para destruir os judeus (8: 1-9: 16)
  7. A festa de Purim (9: 17-32)
  8. Conclusão (10: 1–3)

### Sobre o que é o livro de Ester?

O livro de Ester conta como uma jovem judia chamada Ester se tornou a rainha da Pérsia. Como rainha, ela trabalhou para salvar todos os judeus no Império Persa de serem destruídos.

O livro termina dizendo porque os judeus celebram o festival de Purim. O nome "Purim" vem da palavra "pur". Significa "lotes" ou "dados". Hamã, o inimigo dos judeus, jogou dados para escolher quando atacar e destruir os judeus. Os judeus celebram o Purim para lembrar como Yahweh salvou seu povo de ser destruído.

### Como o título deste livro deve ser traduzido?

Os tradutores podem usar o título tradicional deste livro, que é "O Livro de Ester" ou apenas "Ester". Ou eles podem escolher um título mais claro, como "O livro sobre Ester".

## Parte 2: Conceitos Religiosos e Culturais Importantes

### Qual foi o Império Persa?

O rei Ciro, o Grande, conquistou e governou muitos reinos. Este foi na parte do mundo chamado Pérsia, que agora é o Irã. Então as pessoas nomearam seu reino como o Império Persa. Quando Ciro conquistou a Babilônia em 539 A.C, ele então controlou os judeus que os babilônicos haviam exilados.

### Por que haviam judeus na Babilônia quando os persas a conquistaram?

Em 586 A.C., os babilônios conquistaram e exilaram o povo de Judá. Esses judeus e seus descendentes ainda estavam na Babilônia quando os persas conquistaram-no.

### O que significa "as leis dos medos e persas"?

A frase "as leis dos medos e persas" é encontrada em Ester 1:19 e Daniel 6:12. Referia-se a leis e decretos que não podem ser alterados ou removidos depois de emitidos. No livro de Ester, o rei fez um decreto que o povo poderia atacar os judeus. Mais tarde, ele se arrependeu de sua decisão, mas não conseguia mudar o conceito.

O termo "medos" se refere a um grupo de pessoas que formou sua própria nação, mas os persas os conquistaram.

## Parte 3: Questões Importantes de Tradução

### Quais são os diferentes níveis de linguagem no Livro de Ester?

No Livro de Ester, as pessoas conversam em muitas situações diferentes. Há a fala polida e imponente no tribunal persa e as palavras dos decretos reais. Amigos e parentes próximos também falam uns com os outros. Existem até mesmo as palavras que alguém usa para falar consigo mesmo. Os tradutores devem usar todas as maneiras que sua própria língua tem para expressar essas diferentes situações de uma forma que seus leitores possam identificar e entender.
